Apache Tomcat 6.0.53

## org.apache.jasper.el
Class JspELException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  javax.el.ELException
                      org.apache.jasper.el.JspELException

All Implemented Interfaces:
  java.io.Serializable

    public class JspELException

extends javax.el.ELException

See Also:
  Serialized Form

Constructor Summary
`JspELException(java.lang.String mark, javax.el.ELException e)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### JspELException

    public JspELException(java.lang.String mark,
                          javax.el.ELException e)

Apache Tomcat 6.0.53

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.